package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesubproductchargesPK;
import com.qsoft.rs.sincoar.dto.TgenesubproductchargesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductchargesPKMapper {

    TgenesubproductchargesPKMapper INSTANCE = Mappers.getMapper(TgenesubproductchargesPKMapper.class);

    TgenesubproductchargesPK getEntidad(TgenesubproductchargesPKDTO tgenesubproductchargesPK);

    TgenesubproductchargesPKDTO getDto(TgenesubproductchargesPK tgenesubproductchargesPK);

}